Subject: [NEXTEL-1] CA To Expand On-demand Computing With WLAN Management

From: [email-masked]
Date: Thu, 03 Jul 2003 18:15:32 -0400

CA To Expand On-demand Computing With WLAN Management

Computer Associates is looking to expand on-demand computing with a new
Wi-Fi management product that can be linked to other infrastructure
management tools.

http://computerworld.com/newsletter/0,4902,82766,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Save on Coral Calcium. Get Better Health and
Stronger Bones. Seen on TV
http://www.challengerone.com/t/l.asp?cid-2805&lp=calcium2.asp
http://us.click.yahoo.com/9gf46B/EfUGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/